
Redmine - Feature #5563

provide more information about "target version"

2010-05-20 16:58 - Sergio  Vier

Status: Closed Start date: 2010-05-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In "my page" -> "view all issues" -> "options" add "target version" and then apply. This show a list of all issues assigned to me,

including all project with a lot of "target versions" (obviously, in my case ;).

I'd like to have a tool tip in "target version" that show me the time when this finish it. So it's more easy decide between issues across

projects!

Related issues:

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2014-06-24 01:56 - Toshi MARUYAMA

- Category set to My page

#2 - 2014-06-24 01:56 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate with #1565.

#3 - 2014-06-24 01:57 - Toshi MARUYAMA

- Is duplicate of Feature #1565: Custom query on My page added
